Subject: Re: bug#46827: Broken initial size of GTK3 frame

From: Robert Pluim <[email-masked]>
Date: Mon, 01 Mar 2021 19:23:21 +0100

>>>>> On Mon, 1 Mar 2021 19:03:44 +0100, martin rudalics <[email-masked]> said:

    >> With "xfwm4/testing,now 4.16.1-1 amd64" I donʼt see any issues with
    >> the frame (and it gives me a frame height of 32).

    martin> Hmm... interesting.  Which GTK version is this?  And what about the
    martin> other builds?

3.24.24. The lucid build gives me a frame height of 32 as well.

Interestingly, if I run the gtk build under xfwm4 without its dumpfile
present, I do sometimes see the frame issue you reported, which
suggests itʼs a timing issue somewhere.

Robert
--